TestGroup:
    test_group: acc-sm-oleg156-client
    testhost: oleg156-client
    submission: Fri Jan 19 11:54:59 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:01 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_1
